<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Icons related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait TableRowCol
{
    protected $tableRowCol         = 'lu-col-md-12';

    public function setTableRowCol($tableRowCol = null)
    {
        if ($tableRowCol)
        {
            $this->tableRowCol = $tableRowCol;
        }
        
        return $this;
    }
    public function disableTableRowCol()
    {
        $this->tableRowCol = null;
        
        return $this;
    }
    
    public function getTableRowCol()
    {
        return $this->tableRowCol;
    }
}
